View Issue Details

IDProjectCategoryView StatusLast Update
0026857Open CASCADEOCCT:Modeling Datapublic2016-04-20 15:51
Reporterifv Assigned Tobugmaster  
PrioritynormalSeveritytext 
Status closedResolutionfixed 
Product Version7.0.0 
Target Version7.0.0Fixed in Version7.0.0 
Summary0026857: Documentation for methods Geom_BSplineSurface::SetU(V)NotPeriodic is wrong
DescriptionIn fact, doc in .hxx file for SetU(V)NotPeriodic is the same as for
SetU(V)Periodic
Steps To ReproduceNot required
TagsNo tags attached.
Test case numberNot needed

Activities

git

2015-11-10 18:14

administrator   ~0048024

Branch CR26857 has been created by ifv.

SHA-1: 581181685582f28972095aa7d5de99e56b8f24da


Detailed log of new commits:

Author: ifv
Date: Tue Nov 10 18:12:55 2015 +0300

    0026857: Documentation for methods Geom_BSplineSurface::SetU(V)NotPeriodic is wrong

ifv

2015-11-10 18:15

developer   ~0048025

Branch CR26857 is ready for review

msv

2015-11-11 09:41

developer   ~0048038

Reviewed. No testing is needed, as only comments were modified.

git

2016-04-17 14:23

administrator   ~0053161

Branch CR26857 has been deleted by kgv.

SHA-1: 581181685582f28972095aa7d5de99e56b8f24da

Related Changesets

occt: master a144d777

2015-11-10 15:12:55

ifv


Committer: bugmaster Details Diff
0026857: Documentation for methods Geom_BSplineSurface::SetU(V)NotPeriodic is wrong Affected Issues
0026857
mod - src/Geom/Geom_BSplineSurface.hxx Diff File

Issue History

Date Modified Username Field Change
2015-11-10 09:37 ifv New Issue
2015-11-10 09:37 ifv Assigned To => msv
2015-11-10 12:49 msv Assigned To msv => ifv
2015-11-10 12:49 msv Status new => assigned
2015-11-10 12:49 msv Target Version Unscheduled => 7.0.0
2015-11-10 18:14 git Note Added: 0048024
2015-11-10 18:15 ifv Note Added: 0048025
2015-11-10 18:15 ifv Assigned To ifv => msv
2015-11-10 18:15 ifv Status assigned => resolved
2015-11-11 09:41 msv Note Added: 0048038
2015-11-11 09:41 msv Assigned To msv => bugmaster
2015-11-11 09:41 msv Status resolved => reviewed
2015-11-11 15:59 apv Test case number => Not needed
2015-11-11 15:59 apv Status reviewed => tested
2015-11-13 11:53 bugmaster Changeset attached => occt master a144d777
2015-11-13 11:53 bugmaster Status tested => verified
2015-11-13 11:53 bugmaster Resolution open => fixed
2016-04-17 14:23 git Note Added: 0053161
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:51 aiv Status verified => closed